Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
xmlsocketappender.h File Reference

## Classes
class | XMLSocketAppender
| Sends LoggingEvent objects in XML format to a remote a log server, usually a XMLSocketNode. More...

## Namespaces
| log4cxx
| log4cxx::net

## Functions
| LOG4CXX_PTR_DEF (XMLSocketAppender)